@charset "UTF-8";


/*画像ブロック*/
#mainimg {
	clear: left;
	width: 100%;
	height: auto;
	position: relative;
}

/*３枚画像の共通設定*/
#slide1,#slide2,#slide3,#slide1sp,#slide2sp,#slide3sp {
	-webkit-animation-duration: 15s;	/*実行する時間。「s」は秒の事。*/
	animation-duration: 15s;			/*同上*/
	-webkit-animation-iteration-count:infinite;	/*実行する回数。「infinite」は無限に繰り返す意味。*/
    animation-iteration-count:infinite;			/*同上*/
    z-index: 3;
}

/*1枚目*/
#slide1,#slide1sp {
	-webkit-animation-name: slide1;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide1;				/*同上*/
	position: relative;
	width: 100%;
	height: auto;
}

/*2枚目*/
#slide2,#slide2sp {
	-webkit-animation-name: slide2;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide2;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}

/*3枚目*/
#slide3,#slide3sp {
	-webkit-animation-name: slide3;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide3;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}/*3枚目*/

#slide4 {
	-webkit-animation-name: slide4;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide4;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}

/*1枚目*/
@keyframes slide1 {
	0% {opacity: 0;}
	10% {opacity: 1;}
	25% {opacity: 1;}
	35% {opacity: 0;}
	100% {opacity: 0;}
}

/*2枚目*/
@keyframes slide2 {
	0% {opacity: 0;}
	20% {opacity: 0;}
	35% {opacity: 1;}
	50% {opacity: 1;}
	60% {opacity: 0;}
	100% {opacity: 0;}
}

/*3枚目*/
@keyframes slide3 {
	0% {opacity: 0;}
	50% {opacity: 0;}
	65% {opacity: 1;}
	80% {opacity: 1;}
	90% {opacity: 1;}
	100% {opacity: 1;}
}


/*4枚目*/
@keyframes slide4 {
	0% {opacity: 0;}
	60% {opacity: 0;}
	80% {opacity: 0;}
	90% {opacity: 1;}
	100% {opacity: 1;}
}





    @media print {
     /* Page brake setting */
     .mod-frame {
       page-break-inside: auto!important;
     }
   }
   
   
   @media screen and (min-width:680px) {
   
   .mod-media.opt-media-right .mod-media_object {
       max-width: 45%!important;
      }
              
   }
   
   .page-title.opt-small h1 {
       font-size: 3.0em;
   }
   .news_1701bd {
           border-bottom: 4px solid #002869;
   }
   .title_01{
    font-weight:bold;
       font-size: 2.2em;
       color: #132874;
   
   }
   
   .mt01{
   margin-top: 1px!important;
   }
   
   .pdl10{
   padding-left: 10px!important;
   
   }
   
   .u_line {
   
       border-bottom: 2px solid #1C3479;
       padding-bottom: 2px;
       
   }
   .box_001 {
       position: relative;
       width: 100%;
       margin-top:10px;
   }	
   
   
       #slideShow div{
           /* 全てを非表示にして、画像を重ねる */
           display:none;
           position: absolute;
           left:0;
           right:0;
           margin:auto;
       }
       #slideShow .img1{
           /* 1枚目の画像だけ表示 */
           display:block;
       }
       
   
   .ratio-1_1:before {
       content: "";
       display: block;
       padding-top: 100%; /* 1:1 */
   }
   
   #contents {
     z-index: 0;
     font-size: 16px;
     color:#000;
   }
   
   #contents:hover {
   
   color:brown;
   
   }
   
   .page-txt {
     margin: 30px 0 0;
     height: 2000px;
   }
   #modal-open {
     color: #cc0000;
   }
   
   #modal-content {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 20002 ;
   }
   
   #modal-content-innar{
   margin:0 auto;
   }
   
   #modal-overlay {
   z-index: 1 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 100% ;
   background-color: #000 ;
   opacity:0.75;
   }
   .button-link {
   color: #00f ;
   text-decoration: underline ;
   
   }
   
   .button-link2 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   
   }
   
   
   #modal-content2 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar2{
   margin:0 auto;
   /*width:80%;*/
   }
   #modal-overlay2 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   .button-link3 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   
   .button-link4 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   
   }
   
   
   
   #modal-content31 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar31{
   margin:0 auto;
   }
   #modal-overlay31 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   .button-link31 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   .button-link32 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   }
   
   #modal-content41 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar41{
   margin:0 auto;
   }
   #modal-overlay41 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   .button-link41 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   .button-link42 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   }
   
   
   #modal-content51 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar51{
   margin:0 auto;
   }
   #modal-overlay51 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   .button-link51 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   .button-link52 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   }
   
   
   
   #modal-content61 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar61{
   margin:0 auto;
   }
   #modal-overlay61 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   
   
   .button-link61 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   .button-link62 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   }
   
   
   #modal-content71 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar71{
   margin:0 auto;
   }
   #modal-overlay71 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   
   
   .button-link71 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   .button-link72 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   }
   
   #modal-content81 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar81{
   margin:0 auto;
   }
   #modal-overlay81 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   
   
   .button-link81 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   .button-link82 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   }
   
   
   #modal-content91 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar91{
   margin:0 auto;
   }
   #modal-overlay91 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   
   
   .button-link91 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   .button-link92 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   }
   
   
   #modal-content101 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar101{
   margin:0 auto;
   }
   #modal-overlay101 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   
   
   .button-link101 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   .button-link102 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   }
   
   
   #modal-content111 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar111{
   margin:0 auto;
   }
   #modal-overlay111 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   
   
   .button-link111 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   .button-link112 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   }
   
   
   #modal-content121 {
   width: 50% ;
   margin: 0 ;
   position: fixed ;
   display: none ;
   z-index: 1 ;
   }
   #modal-content-innar121{
   margin:0 auto;
   }
   #modal-overlay121 {
   z-index: 0 ;
   display: none ;
   position: fixed ;
   cursor: pointer ;
   top: 0 ;
   left: 0 ;
   width: 100% ;
   height: 120% ;
   background-color: #333 ;
   opacity:0.75;
   }
   
   
   .button-link121 {
   color: #00f ;
   text-decoration: underline ;
   
   }
   .button-link122 {
   color: #fff ;
   position: absolute;
   top: 0;
   right:0;
   margin-top: -25px;
   }
   
   
   
   
   .wd300 {
   width: 300%!important;
   
   
   }
   
   
   
   .cboxClose {
       overflow: visible;
       position: absolute;
       top: -2em;
       right: 0;
       border: 0;
       margin: 0;
       padding: 0 20px 0 0;
       background: url(/common/img/module/modal-close_bg01.png) no-repeat right center;
       background-size: 14px auto;
       color: #fff;
       font-size: 1.4em;
   }
   
   a:hover {
       cursor: pointer ;
       /*color: #fff!important;*/
       
   }
   
   #modal-open:hover {
   
       opacity:0.5;
   
   }
   
   #modal-open2:hover {
   
       opacity:0.5;
   
   
   }
   
   #modal-open31:hover {
   
       opacity:0.5;
   }
   
   
   #modal-open41:hover {
   
       opacity:0.5;
   }
   
   
   #modal-open51:hover {
   
       opacity:0.5;
   }
   
   #modal-open61:hover {
   
       opacity:0.5;
   }
   
   #modal-open71:hover {
   
       opacity:0.5;
   }
   
   #modal-open81:hover {
   
       opacity:0.5;
   }
   
   #modal-open91:hover {
   
       opacity:0.5;
   }
   
   #modal-open101:hover {
   
       opacity:0.5;
   }
   
   #modal-open111:hover {
   
       opacity:0.5;
   }
   
   
   #modal-open121:hover {
   
       opacity:0.5;
   }
   
   
   .modal_utext{
       font-size: 1.1em;
       color: #fff;
       letter-spacing: 1px;
       font-family: sans-serif;
       font-weight: bold;
       text-indent: 1em;
       display: block;
   }
   
   
   .list_01 {
       display: block;
       width: 90%;
       margin-left: 5%;
       text-align: left;
   }
   
   
   .dp-f {
       display: inline-flex;
   
   }
   
   .main_l {
   
       float:left;
       width:48%;
       
   }
   .main_l:after{
        content: "."; 
        display: block; 
        visibility: hidden; 
        height: 0.1px; 
        font-size: 0.1em; 
        line-height: 0; 
        clear: both; 
   }
   
   .main_r {
   
       float:right;
       width:48%;
   }
   .main_l:after{
        content: "."; 
        display: block; 
        visibility: hidden; 
        height: 0.1px; 
        font-size: 0.1em; 
        line-height: 0; 
        clear: both; 
   }
   
   .bx-size {
       box-sizing: border-box;
       padding: 8px;
   }
   
   .title_02 {
       display: block;
       position: relative;
       padding: 4px 0px 4px 0px;
       /*background: url(/common/img/parts/link_bg01.png) no-repeat 3px 0.7em;
       background-size: 6px auto;*/
       text-decoration: none;
       font-size:14px;
       font-weight: bold;
   }
   
   .title_02_img {
       width: 6px;
       padding: 8px;
   }
   
   
   /* fadeIn 画面外にいる状態 */
   .fadein2 {
       opacity : 0.1;
       transform : translate(0, 50px);
       transition : all 500ms;
       }
    
   /* 画面内に入った状態 */
   .fadein2.scrollin {
       opacity : 1;
       transform : translate(0, 0);
       }
       
   .fadein3.scrollin {
       opacity : 1;
       transform : translate(0, 0);
       }
       
   
   
   
   @media screen and (max-width:767px) {
   
   
   .on_pc {
   display:none!important;
    
   }
   
   .sp_on {
   
       display:block!important;
   }
   
   .sp_text {
   
       font-size: 1em !important;
   }
   
   .top_text02 {
   
   font-size: 2.2rem !important;
   } 
   
     
   
   .top_text {
   
       font-size: 2.8rem!important;
    }
   
   
   .logo_text {
        letter-spacing: 5px!important;
        
        }
   .logo_title {
       font-size:5em!important;
    }
   
   .logo_boder {
       border-bottom: 5px solid!important;
    
    }
    
    
    .main_l {
       float:none;
       width:100%;
       }
    .main_r {
       float:none;
       width:100%;
       }
   .list_01 {
       display: block;
       width: 100%;
       margin-left: 0%;
       text-align: center;
       }
       
   .modal_utext {
       font-size: 1em;
       color: #fff;
       letter-spacing: 1px;
       font-family: sans-serif;
       font-weight: bold;
       }
       
       
   #modal-content {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
   
       
   #modal-content2 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
   
       
   #modal-content31 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
       
   #modal-content41 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
           
   #modal-content51 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
           
   #modal-content61 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
           
   #modal-content71 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
               
   #modal-content81 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
               
   #modal-content91 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
               
   #modal-content101 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
               
   #modal-content111 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
   
   #modal-content121 {
       width: 96%;
       margin: 0;
       position: fixed;
       display: none;
       z-index: 20002;
       left: 2%!important;
       }	
   
   }

   
   
   
   .scale_up {
       /**/width: 930px;
       /**/height: 400px;
       /* border: 1px solid #CCC; */
       overflow: hidden;
       margin:0 auto;
   }
   
   .scale_up:hover {
   
   /**/opacity:0.5;
   }
   
   .scale_anime {
       animation-name: anime1;
       animation-duration: 5s;
       animation-timing-function: ease;
       animation-iteration-count: infinite;
   
   }
   
   @keyframes anime1 {
   0% {}
   100% {transform: scale(1.1,1.1);}
   }
   
   
   
   .scale_up2 {

       overflow: hidden;
       margin:0 auto;
   }
   
   .scale_up_zoom img:hover {
   
   transform: scale(1.1,1.1);
   
   }
   
   .height100 {
       height: 500px;
       overflow:auto;
   }
   
   .height50 {
       height: 50%;
   }
   
   .mb-25 {
       margin-bottom:-25px!important;
   
   }
   
   ._h2 span {
       font-family: 'Hind Siliguri'!important;
       font-weight: 500;
   }
   
   ._h2_02 span {
       font-family: 'Hind Siliguri'!important;
       font-weight: 500;
   }
   
   ._h2 span, ._h2.nunito span {
       font-size: 4.8rem;
       margin-bottom: 25px;
       display: block;
       font-weight: normal;
       letter-spacing: 0.1em;
   }
   
   ._h2_02 span, ._h2_02.nunito span {
       font-size: 4.8rem;
       display: block;
       font-weight: normal;
       letter-spacing: 0.1em;
   }
   
   .logo_title {
           position: absolute;
           top:50%;
           left:50%;
           -webkit-transform: translate(-50%,-50%);
       -moz-transform: translate(-50%,-50%);
       -ms-transform: translate(-50%,-50%);
       -o-transform: translate(-50%,-50%);
       transform: translate(-50%,-50%);
       
       font-size:10em;
    z-index: 4;
   }
   
   
   #map {
       width: 100%;
       height: 500px;
   }
   
   .for_u {
   border-bottom:1px solid;
   
   
   }
   
   
   .top_text {
   
   font-size: 4.8rem;
   /*border-top: 1px solid;
   border-bottom: 1px solid;
   padding: 15px;*/
   } 
   .top_text02 {
   
       font-size: 2.8rem;
       /*border-top: 1px solid;
       border-bottom: 1px solid;
       padding: 15px;*/
   } 
     
   .sp_on {
   
       display:none;
   }
     
   .logo_title span {
   
       color: #fff;
   }
   
    
   .logo_title div {
   
   color: #fff;
   }
   
   .logo_text {
        letter-spacing: 10px;
       text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
   
   
   }
   .logo_boder {
       border-bottom: 10px solid;
    
   }
   
   .logo_boder2 {
       border-bottom: 5px solid;
    
   }
   
   
   .logo_bod_w {
       position: absolute;
       bottom: 25px;
       left: 0;
       right: 0;
       margin: auto;
       width: 224px;
   }
   
   .logo_bod_w2 {
       position: absolute;
       bottom: 12px;
       left: 0;
       right: 0;
       margin: auto;
       width: 100px;
   }
   
   
   .logo_title img {
   
       vertical-align: middle;
   
   }
   
   
   .title_04 {
   
       font-weight: bold;
   
   }
   
   .main_text04 {
       position: relative;
   
   }
   
   dt {
       width: 120px !important;
       white-space: nowrap;
   
   }
   
   .lifork_over_img {
       position: absolute;
       top:0;
       left: 0;
       z-index: 2;
   
   }
   
   div#floating-menu {
       z-index: 1 !important;
       right: 1% !important;
   }
   
   .mod-building-list_title span {
       display: block;
       font-size: 0.7em;
   
   }
   
   .before_none::before {
   height: 0px !important;
   
   
   }
   
   .mod-building-list_title h2 > a {
     
     /*
       background: url(/common/img/parts/link_bg01.png) no-repeat 0 0.1em !important;
   */
   
       background-image: url(/common/img/parts/link_bg01.png);
       background-repeat: no-repeat;
       background-position: 0 0.02em;
   
   }
   
